@media (min-width: 981px){
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 16.1%;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:first-child {
    width: 35%;
}

body.et_header_style_slide #et-top-navigation {
    padding: 40px 0 10px 0 !important;
}
}

@media only screen and (max-width: 1527px){
	
	.heading .et_pb_text h1{
		font-size:160px;	
	} 
}

@media only screen and (max-width: 1358px){
	
	.heading .et_pb_text h1{	
		font-size:145px;	
	} 
}

@media only screen and (max-width: 1231px){
	
	.heading .et_pb_text h1{
		
		font-size:135px;
	} 
	.CusCen h1:after, .ResCen h1:after{	
		right: -35px ;
		top: 30px;
	}	
}


@media only screen and (max-width: 1200px) {
 .project-list-container .alm-filter-nav li {
    font-size: 23px;
    margin: 0 7px;
    padding-bottom: 0;
        margin-bottom: 10px;
}

.project-list-container .alm-filter-nav li:after {
    height: 10px;
}

/*.project-list-container .alm-item:nth-child(2n+1) {
    margin-right: 5%;
}

.project-list-container .alm-item {
    width: 45.5%;
    margin-bottom: 50px;
}*/

.project-list-container .alm-filter-nav {
    margin-bottom: 50px;
}

.project-list-container .alm-item h3 {
    font-size: 25px;
}

}


@media only screen and (max-width: 1146px){
	
	.heading .et_pb_text h1{
		font-size:125px;
	} 
}


@media only screen and (max-width: 1061px){
	
	.heading .et_pb_text h1{
		font-size: 100px;
	} 
	
	.has-design h1:after{
		top: 0px;
		width: 32px;
	}
}

@media only screen and (max-width: 1093px){
	
	
	.sidebar-navigation{
		
		font-size: 22px;
	}
}

@media only screen and (max-width: 1037px){
	
	
	.CusCen h1:after, .ResCen h1:after{
	right: -23px ;
	}
}

@media only screen and (max-width: 980px) {
.faq-tab-controller li {
    text-align: center;
    display: inline-block;
    max-width: 100%;
    padding: 0 10px 15px;
}

.faq-tab-controller li a {
    font-size: 25px;
}

.faq-tab-controller{
    text-align:center;
}

.faq-tab-controller li a:after {
    height: 10px;
    bottom: 9px;
}

.footer-notes {
    width: 100%;
}

#footer-info .et_pb_scroll_top {
    display: block!important;
    float: none;
}

.project-list-container .alm-item {
    width: 47%;
}




}

@media only screen and (max-width: 847px){
	
	.heading .et_pb_text h1{
		
		font-size: 90px;
		
	} 
}


@media only screen and (max-width: 767px) {
body #footer-widgets .footer-widget:nth-child(n) {
       width: 47% !important;
    margin: 0 3% 35px 0 !important;
}

body #footer-widgets .footer-widget svg{
    max-width:100%;
}

body #footer-widgets .container {
    width: 90%;
}
	.sidebar-navigation{
		
		font-size: 20px;
		
	}
	.sidebar-navigation h3{
		font-size: 32px;
		margin-bottom: 15px;
	}
        
        
      .project-list-container .alm-item {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}  
        
}



@media only screen and (max-width: 770px){
	
	.heading .et_pb_text h1{
		
		font-size: 80px;
		
	} 
	.has-design h1:after{
		
		top: 0px;
		width: 30px;
		height: 100px;
		
	}
}

@media only screen and (max-width: 694px){
	
	.heading .et_pb_text h1{
		
		font-size: 75px;
		
	} 
}

@media only screen and (max-width: 648px){
	
	.heading .et_pb_text h1{
		
		font-size: 65px;
		
	} 
	
	.has-design h1:after{
		
		height: 80px;
		
	}

}

@media only screen and (max-width: 600px) {
   .project-list-container .alm-item:nth-child(2n+1) {
    margin-right: 0;
} 

.project-list-container .alm-item {
    width: 100%;
}
}

@media only screen and (max-width: 573px){
	
	.heading .et_pb_text h1{
		
		font-size: 70px;
		
	} 
	.has-design h1:after{
		
		display: none;
		
	}
}


@media only screen and (max-width: 522px){
	
	.heading .et_pb_text h1{
		
		font-size: 65px;
		
	} 
}

@media only screen and (max-width: 500px) {
body #footer-widgets .footer-widget:nth-child(n) {
    width: 100%!important;
    margin: 0 0 35px 0 !important;
    text-align: center;
    float: none;
    display: block;
}

body #footer-widgets .et_pb_widget {
    float: none;
}

.social-inner {
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

.form-wrapper .form-half {
    width: 100%;
}

.form-wrapper .form-half:first-child {
    margin: 0 0 20px;
}

.form-wrapper .wpcf7-list-item {
    width: 100%;
}

.submit-contact-form{
text-align:center;    
}

.submit-contact-form .wpcf7-spinner {
    display: block;
    margin: 15px auto 0;
}

.form-wrapper .wpcf7-list-item {
    font-size: 14px;
}

}

@media only screen and (max-width: 494px){
	
	.heading .et_pb_text h1{
		
		font-size: 60px;
		
	} 
}

@media only screen and (max-width: 400px){
	
	.sidebar-navigation{
		
		font-size: 18px;
		
	}
	.sidebar-navigation h3{
		font-size: 26px;
		margin-bottom: 5px;
	}
}

@media only screen and (max-width: 449px){
	
	.heading .et_pb_text h1{
		
		font-size: 50px;
		
	} 
}

@media only screen and (max-width: 371px){
	
	.heading .et_pb_text h1{
		
		font-size: 46px;
		
	} 
}

@media only screen and (max-width: 349px){
	
	.heading .et_pb_text h1{
		
		font-size: 45px;
		
	} 
	.et_pb_text_35 h1{
		
		font-size: 35px;
	}
	.et_pb_text_33{
		
		font-size: 28px;
	}
}